<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f70963319f0431d5a158862b01f3b0a5">
  <dict>
    <!--2021-09-17 15:22:47.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:22:47.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:22:47.000-->
    <int key="num_match_short">7</int>
    <!--2021-09-17 15:22:47.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
